sonar.projectKey=Compras_Logic
sonar.projectName=Compras_Logic
sonar.projectVersion=0.0.1
 
sonar.sources=Logic
#sonar.tests=test
sonar.language=php
#sonar.profile=

sonar.dynamicAnalysis=reuseReports

sonar.javascript.jstest.reportsPath=reports
sonar.javascript.lcov.reportPath=reports/coverage.lcov
